Anuncios

Los últimos desde PlusPlusHosting.Net
24 Aug 2019

Nuestro selector de Python ahora está equipado con muchas más ventajas y características. Estas ventajas ya están disponibles en todos nuestros planes Enterprise de alojamiento web cPanel. - Variables de entorno: ahora, puedes configurar las variables de entorno que están disponibles en la aplicación. Puedes configurarlos al crear una aplicación o modificarlos más tarde (no olvides...


Más »

30 Jul 2019

Nos complace anunciar que una nueva función solicitada por muchos de nuestros clientes ahora está disponible para una mejor gestión de pagos y suscripciones. Independientemente de nuestra Área de Clientes, nuestros clientes ahora pueden acceder a nuestro sistema de procesador de pagos (2CO.com) para administrar suscripciones, actualizar Tarjetas de Crédito o la información de pago y ver cada...


Más »

25 Jul 2019

Nos complace anunciar que ahora tenemos soporte de Python y Ruby en nuestro plan Enterprise de alojamiento compartido cPanel. A partir de ahora, nuestros clientes Enterprise podrán implementar las aplicaciones Python y Ruby. Estas características tienen algunas ventajas: - Selecciona la versión específica de Ruby y Python que necesitas. - Soporta versiones Ruby 1.8, 1.9, 2.0, 2.1,...


Más »

28 Jun 2019

Trabajamos constantemente para garantizar que tu sitio web esté protegido al máximo. Cuando se descubre una nueva vulnerabilidad de seguridad, entramos en acción e intentamos solucionar el problema lo más rápido posible. Después de todo, comprendemos de todo corazón cuán increíblemente importante es tu sitio web para ti. Recientemente, muchas personas han estado preocupadas por el TCP SACK...


Más »

20 Jun 2019

-- Este mensaje es solo si tienes un servidor linux dedicado o un servidor linux en la nube. -- Se ha descubierto una vulnerabilidad que se dirige a la pila de rede en servidores Linux que ejecutan el kernel 2.6.29 o más recientes que permite la denegación de servicio en red de diversa gravedad, aprovechando TCP "Selective Acknowlegment" (SACK). Debido a que la vulnerabilidad no requiere...


Más »

28 May 2019

Como anunciamos previamente, en el mes de Junio la versión de PHP 5.x será removida de nuestro sistema. Hemos visto que muchos clientes siguen usando esta versión y todavía no han cambiado a una versión mas reciente. La mayoría simplemente porque no ha hecho la prueba de cambiarlo y ver si funciona. Por esa razón vamos a proceder a extender el plazo de remoción de la  versión 5.x de la...


Más »

25 May 2019

Nos complace anunciar que hemos automatizado el proceso de compra, generación e instalación de los Certificados SSL en la cuentas de alojamiento web cPanel. Con ello no solamente automatizamos el proceso haciéndolo más rápido y libre de errores humanos sino que también reducimos los costos para nuestros clientes. En los casos de la instalación en los dominios principales de las cuentas de...


Más »

20 May 2019

Nos complace anunciar que hemos incluido la familia de servicios de seguridad SiteLock en nuestros productos. Esta es una capa más de seguridad para tus sitios web, especialmente Wordpress u otros scripts que generalmente son atacados por malware y piratas informáticos. A partir de ahora, podrás recibir alertas y también eliminar la vulnerabilidad y reparar tu sitio mediante un servicio...


Más »

18 May 2019

Como probablemente ya lo sabes, hemos estado alertando sobre esto desde hace muchos meses y también con un alerta emergente en el Area del Cliente cuando inicias sesión. Los dominios en uno de nuestros registradores tuvieron un aumento de precio, por esta razón, les dimos la opción a los clientes con dominios en este registrador de transferir los dominios a nuestro otro registrador para...


Más »

15 Apr 2019

Como ya sabes, siempre estamos comprometidos con la alta calidad y la seguridad en nuestros servicios. En esta oportunidad, estamos anunciando que eliminaremos las versiones antiguas de PHP 5.x de la disponibilidad en nuestros servidores de Alojamiento Compartido cPanel a partir de junio de 2019. ¿Por qué? PHP 5.x ya no tienen soporte de sus desarrolladores hace varios años. Las versiones de...


Más »